﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html
@model EpiserverSite7.Models.Blocks.HomeBlock
<div>
    @Html.PropertyFor(m => m.MainBody)
    <img src="@Url.ContentUrl(Model.MainHeroImage)" style="width: 60%; height: auto; margin-top: 70px" />
    <video width="400" controls style="width: 60%; height: auto; margin-top: 70px">
        <source src="@Url.ContentUrl(Model.MainHeroVideo)" type="video/mp4">
    </video>
</div>

@Html.PropertyFor(x => x.MainContentArea)